Subject: Re: [bug#52946] [PATCH 0/2] Update Audacity to 3.1.3.
From: Liliana Marie Prikler <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Jan 2022 21:16:16 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Dienstag, dem 04.01.2022 um 16:04 -0500 schrieb Leo Famulari:
> On Tue, Jan 04, 2022 at 09:43:37PM +0100, Liliana Marie Prikler
> wrote:
> > I'd like to avoid it if possible.  Audacity uses it to determine
> > whether a particular file system is FAT so as to determine its
> > limitations -- I'm sure there are better ways of doing that.
> 
> I agree that it would be nice to avoid it. On the other hand, if
> that's how Audacity made their program work, we should accept it
> unless it causes serious problems. I don't think that feature
> development of packaged programs should happen in the distro.
> 
> I don't know what problems it could cause, just that it's unusual. A
> few packages do refer directly to "kernel-headers" from the build
> environment.
Since it is just one header which is unlikely to change between kernel
versions, I now pushed this as-is.  Thanks